[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'BaseUnix' (#rtl)

# fpfdfillset

Set all file descriptors in the set.

## Declaration

Source position: bunxovlh.inc line 76

`function fpfdfillset(`
`var nset: TFDSet`
`):cint;`

## Description

fpfdfillset sets all file descriptors in nset.

## See also

FpSelect |  | Wait for events on file descriptors
FpFD_ZERO |  | Clear all file descriptors in set
FpFD_IsSet |  | Check whether a file descriptor is set
FpFD_Clr |  | Clears a file descriptor in a set
FpFD_Set |  | Set a file descriptor in a set